<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="00a84277f76daf3437c0373d85fdf876">
  <dict>
    <!--2023-02-10 17:17:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-10 17:17:51.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
